*{
    margin: 0;
    padding: 0;
}

body {
background-image: url('../uploads/bk.jpg');
background-size: cover;
background-repeat: no-repeat;
background-size: auto;

}

.home{  
    width: 500px;
    height: 500px;
    margin: 0 auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

}